@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

@font-face {
  font-family: "KineticaBold";
  src: url('webFonts/KineticaBold/font.woff2') format('woff2'), url('webFonts/KineticaBold/font.woff') format('woff');
}

:root {
}

body { background: #F1F1F1; font-size: 13px;   font-family: "Outfit", sans-serif!important;  font-optical-sizing: auto;  font-style: normal;  line-height: 1.4em; color: #3C3C3C ;
}

.wrapper-site {
    overflow: hidden;
}
p {   line-height: 1.4em!important; 
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {   font-family: "Outfit", sans-serif!important;  font-optical-sizing: auto;  letter-spacing: 0.06em;
}


h1 {  font-size: 2.6em; font-weight: 700;text-transform: uppercase;}
h2 {  font-size: 2em; font-weight: 700; text-transform: uppercase;}
h3 { font-size: 1.3em; font-weight: 700; }
h4 { font-size: 1.1em; font-weight: 700; }


.btn.btn-primary , .btn, .proopc-btn, .ai-next  { text-transform: uppercase!important; font-size: 0.8em!important; border: 0px!important; background-image: none!important;}

.btn.btn-primary, .btn.btn-secondary , .proopc-btn , .ai-next  { background-color:#ff8c79 !important; padding: 10px 40px!important;  border-radius: 30px!important;color: white!important; }
.btn.btn-primary:hover  { background-color:#E2DCD9 !important;  color: black!important; }

.btn.btn-secondary  { background-color:white !important; color: #ff8c79!important; }
.btn.btn-secondary:hover { background-color:#ff8c79!important; color: white!important;}


.com-content-article, .ph-item-price-panel, .ph-checkout-cart-box, #member-registration, .com-finder, .com-content-category.category-list, .com-content-categories, .com-contact, .com-users-login, .com-users-reset, 
.com-users-remind, .ph-comparison-items, .pc-wishlist-view {
     box-shadow: none!important; 
}

.wrapper-site {margin: 0px auto; /*max-width: 1280px; */
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .rspbld-page .row.animation-container, .com-content-category-blog__items , .com-content-article.item-page, .com_virtuemart .category-view , 
.product-container.productdetails-view, .cart-view , .com-finder.finder, .vm-wrap.vm-order-done , .vm-orders-information {  max-width: 1080px!important; margin: 0px auto!important;
}

.vm-wrap.vm-order-done, .vm-orders-information  {padding: 3em 0px;}

.container-banner.container, .wrapper.component .container {max-width: 100%!important; padding: 0px; margin: 0px;
}

main {background: white;}

.wrapper.bottomc, .wrapper.bottomb  {

.col-lg-6.col-12  {padding: 0px;}
p  {    margin: 0; }

}

.blog-item {    margin: 0 0 1rem 0!important;
}

.com-finder.finder  .awesomplete  { width: 80%; margin-right: 20px;

}

.jscroll-inner  {padding-bottom: 5em;
& .ai-next {display: block;        text-decoration: none;        max-width: 300px;        margin: 0px auto;}

}

.round img { border-radius: 100%; width: 300px; height: 300px; }


.com-content-category-blog__navigation.w-100 {display: inline-block; width: 90%!important; }

.wrapper.bottomb .row {margin: 0px 250px;}


.rspbld-button.btn.btn-link  {  color: #FF8C79; padding: 0px!important;
}

.banner p {margin: 0px;}

.dj-megamenu-modern li div.dj-subwrap .dj-subwrap-in {
  
    border-radius: 0px;
    background-color: #652B20;
    position: relative;
}

.dj-megamenu-modern li.dj-up  {
    position: relative;
    padding: 35px 0 35px 0!important;
    margin: 0 !important;
}
 

.dj-megamenu-modern > li.dj-up:hover, .dj-megamenu-modern > li.dj-up a span:hover {
    color: #5B3630!important;
}

.dj-megamenu-modern.dj-megamenu-fixed li.dj-up {
    padding: 0px 0 10px 0 !important;
   
}

.dj-megamenu-modern.dj-megamenu-fixed li a.dj-up_a.active , .dj-megamenu-modern.dj-megamenu-fixed  li a.dj-up_a:hover  {
    color: #5B3630!important;
}


.dj-megamenu-modern.dj-megamenu-sticky {
   padding: 10px 0px;    background: #652B20 ; height: 50px!important;
  
}

.dj-megamenu-modern li a.dj-up_a {
    display: block;  color: white; font-weight: 600;    height: 30px;    font-size: 1.15em;    text-decoration: none;    padding: 0 15px!important; text-transform: uppercase;
 
}

.dj-megamenu-modern li a.dj-up_a.active, .dj-megamenu-modern li a.dj-up_a:hover .dj-megamenu-modern li ul.dj-submenu > li > a:hover   {
  color:#652B20 !important;  border: 0px;
 
}
.dj-megamenu-modern li a.dj-up_a > span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    height: 30px;
}

.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
   
    background: none transparent;
    color: #2F3A3E;
   
}
.dj-mobile-open-btn.active .dj-mobile-open-icon, .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus {
    background: none transparent;
    color: #434343;
}

.dj-megamenu-modern .arrow {
    position: absolute;
    right: 16px;
    top: 30%!important;
   
}


.dj-megamenu-offcanvas.dj-megamenu-offcanvas-light {text-align: center;}

.topmenubg  {min-width: 200px;}

.moduletable.kontaktbg {margin: 3.5em auto 0 auto; padding: 0px 120px; max-width: 1024px;
& h1 {color: black; text-align: center; margin: 0px 0px 2em 0px;}

}

.col-md-1, .col-md-2, .col-md-3 , .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12  {float: left;}

.footer-bottom {text-align: center; margin-top: 50px;}


.wrapper.footer{    top: -8px;    display: block;    position: relative;
}


.slide-title { font-size: 2.9em!important; text-transform: uppercase; font-weight: 700!important; font-family: KineticaBold, sans-serif;

}

.slide-text {padding-right: 50px;

.btn {font-weight: 500!important;}
.btn.video {background: #B0A5A3!important; padding: 1px 40px 1px 10px!important;}
.btn.video:before {content: '\f144'; font-family: "Font Awesome 6 Free"; font-weight: 900; padding-right: 20px; font-size: 25px;}
}


.com-content-category-blog  h1 { padding: 45px 0px ; background:#FFE7E3 ; font-size: 2em; color: #ff8c79;  font-weight: 500; text-transform: uppercase;  text-align: center; margin-bottom: 2em; }


.item-content {    box-shadow: none!important; border: 0px;
}

.blog-items[class*=" columns-"] .item-content {
    padding: 1em 0.3em!important;
}

.bottomb .card-header::after, .blog-featured .page-header::after, .newsflash-title::after, .blog .page-header::after, .orderby-displaynumber {
   display: none;
}

.blog-featured .page-header, .newsflash-title, .blog .page-header {
    padding: 0.3em 0!important;
    position: relative;
    margin: 0;
}

.left.item-image {
    float: left;
    margin-right: 30px;
}

.rspbld-page section   { padding: 2em 0;
h1, h2 { 
        font-size: 2em;
        color: #ff8c79;
        font-weight: 500;
        text-transform: uppercase;
} }
 
 
section.cisla {padding: 0.85em 0 2em 0;}
 
h1.vm-category-title  { padding: 0em 0;        font-size: 2.4em;  font-size: 2em;   color: #ff8c79;  font-weight: 500;  text-transform: uppercase;
}

#reakce  {max-width: 1280px!important;
.carousel-inner {padding: 0px 60px;}
.carousel-control-next, .carousel-control-prev {    border-radius: 100%;}

}

 .jmm-social.default .jmm-link {
    display: block; margin: 0px 8px;    text-decoration: none;
}

.call-link {
  height: 66px; width: 66px; background: url(../../images/call.svg) no-repeat; position: fixed; right: 150px; bottom: 190px;
}

.com-content-article.item-page {padding: 3em 0;}

.rsform-block-jmeno label, .rsform-block-prijmeni label, .rsform-block-telefon label, .rsform-block-email label  , .rsform-block-zprava label ,  .rsform-block-sluzba label{display: none;}

.formControls input , .formControls textarea , .formControls select {  background-color: #FFE7E3; border: 0px; color: black!important; padding: 12px 20px; font-size: 1em;  border-radius: 0px; }

.formControls .rsform-submit-button {    display: block;     margin: 20px auto 0px auto;
}

.textnarrow {padding: 0px 250px; }

.big, .footer-bottom.container {text-transform: uppercase;}

.footer-bottom.container {font-size: 0.8em;}

.reakce { padding: 1.5em 0 2.5em 0;

h2 {text-align: center; text-transform: uppercase; margin: 0px 0 1em 0;}

.rspbld-item-container {background: white;  border-radius: 12px; padding: 20px;}


h3 { text-transform: uppercase; font-size: 1.1em; }
}

.reakce .rspbld-image img {border-radius: 100%; width: 150px; height: 150px;}
 
.d-flex.topmenubox {width: 83%; margin-top: 28px;}

.jmm-social.default .jmm-list li {
    display: inline-block;
    vertical-align: top;
    margin: 5px 0px 0!important;
}
.jmm-list  a .jmm-ico {
   background: transparent!important;
}

.jmm-social.default .jmm-link .jmm-ico {
    font-size: 22px!important;    line-height: 40px!important;    width: 40px!important;    height: 40px!important; border-radius: 100%;       color: white;    background: transparent none;    text-align: center;
}
.jmm-social.default .jmm-link .jmm-ico:hover {
     color: #5B3630!important;  background: transparent none;    text-align: center;
}

.galerie { padding: 0.5em 0 1em 0;
& .rspbld-image img {border-radius: 100%;}
& .rspbld-image .rspbld-image-caption {    background-color: transparent;    display: block;    font-weight: 400; text-transform: uppercase;  }
& .col-md-2:nth-child(odd) { position: relative; left: 12px; padding: 0px; }
& .col-md-2:nth-child(even) { position: relative; right: 12px;  padding: 0px;}
& .col-md-2:nth-child(even) .rspbld-image .rspbld-image-caption  { color: #FF8C79;}
}




section.tym  {
& .rspbld-horizontal-image-box  {margin: 0px 0px 2em 0px;}
& .rspbld-image img { border-radius: 100%;}
& h2, h3 { font-size: 1.2em; color: black; font-weight: 700; text-transform: uppercase; margin: 0px 0 5px 0; }
& h3  { font-size: 1.05em;font-weight:  500; }
& .rspbld-content-container  { padding: 10px 20px; }
& .rspbld-button  {  margin: 0px; text-transform: uppercase; color: #ff8c79 ; padding: 0px; font-size: 0.9em;}
}

.dj-megamenu-modern.dj-fa-0 .arrow:before, .dj-megamenu-modern.dj-fa-1 .arrow:before, .dj-megamenu-modern.dj-fa-5 .arrow:before {
    display: inline-block;
    font: normal normal normal 14px / 1 "Font Awesome 6 Free"!important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 900!important;
}


.cisla {
& h4 {text-transform: uppercase; color: black; font-size: 1em; margin: 10px 0 0 0px; letter-spacing: 0.06em;}
& .rspbld-animated-number .rspbld-number { font-size: 3em; color:#ff8c79 ; font-weight: 500; background: none; padding: 0px;}
}

.partneri {
& h2 {color: black!important; text-transform: uppercase; text-align: center;}
.rspbld-image  {padding: 0px 50px;}
}

.black h2 {color: black!important;}

.bottom-b1.linelabox.salon  {height: 100%;     position: relative;   display: flex;
& img {object-fit:cover;width:100%;height:100%;}
} 



.jscroll-added h1 {display: none;}

#start-0 h1 {display: block;}












.com_virtuemart .category-view, .product-container.productdetails-view.productdetails   { padding: 4em 0!important;
}

.com_virtuemart.view-category main {background: #FFE7E3;
}

.product.col-6.col-md-6.col-lg-3  { padding: 0px;
}

.vm-product-grid div.product-container, .vm-product-grid.vmgroup .product .spacer { background: white; border-radius: 18px;  padding: 1.4em; margin: 0.5em;
}

.vm-product-grid.vmgroup .product .spacer { margin: 10px;

& h4 {
    font-size: 1.35em;    font-weight: 500; text-transform: uppercase; margin: 1em 0; text-align: center; min-height:2.4em;

& a {color: black;}
}

& .featuredProductImage  {
   max-width: none; 
 
    width: auto;
    height: 100%;
} 
}

.vm-product-grid div.product  {  

& .vm-product-media-container {
    min-height: auto !important;
    height: 150px;
    width: 150px; margin: 0px auto;
    border-radius: 100%;
    display: block !important;
    background: #FFE7E3;
    overflow: hidden; margin-top: 2em;
    
    & .img-fluid {
   max-width: none; 
 
    width: auto;
    height: 100%;
}
}

& .vm-product-title {
    font-size: 1.35em;    font-weight: 500;    min-height: 2.7em;
}

& .quantity-box  {display: none;}

}

.PricesalesPrice {position: relative; }

.category-view span.vm-price-desc {font-size: 0px;}

span.vm-price-desc:before {
   content: url("../../images/cena.svg"); height: 20px; position: relative;    top: 5px;
}

.product-container.productdetails-view.productdetails span.vm-price-desc:before {
   display: none;
}

.PricesalesPrice  {font-weight: 700;}

.avail-time:before {
    content: url("../../images/time.svg"); height: 20px;
  
}

.availability {    background: transparent!important;    font-size: 14px;
    
& span {display: inline-block; text-transform: uppercase;  height: 30px; line-height: 30px; text-align: left;float: left; width: 50%;
}

& span.avail-time, span.fw-bold {} 
& span.fw-bold { text-align: right;}
}

.productdetails-view  {
& .availability {     border-top: 1px solid #efefef;    border-bottom: 1px solid #efefef;    padding: 8px;    margin-bottom: 10px;}
& div.PricesalesPrice  {    border-bottom: 1px solid #efefef;    display: block;    position: relative;    min-height: 3em; margin-bottom: 10px!important; padding: 0px 8px;}
}

.full {padding: 0px!important;}

.product-price span {height: 30px; line-height: 30px; display: inline-block;
}

.product-price .vm-price-value, .vm-prices-info {
     display: inline-block;
    font-size: 15px;
    margin-bottom: 0;
    align-items: end;
    width: 50%;
    float: right;
    text-align: right;
}
.productdetails .product-price .vm-price-value, .vm-prices-info {
     display: block;
    font-size: 15px;
    margin-bottom: 0;
    align-items: end;
    width: 100%;
    float: none;
    text-align: left;
}
.productdetails { 
& .vm-price-desc, .PricesalesPrice {  width: 50%;font-weight: 500;    float: left;    text-align: left;
    }
&  .PricesalesPrice {   float: right;    text-align: right; font-weight: 500
    }   
 }


.view-category  {

& .product-price .vm-price-value, .vm-prices-info {
        width: 100%;
}
}

#ProOPC .proopc-process-title {
     margin: 0 0 0 12px !important;
    background: transparent !important;
    border-bottom: 0px solid #DDD !important;
    line-height: 30px !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    padding: 2px 0 !important;
    padding-left: 0px !important;
}

.proopc-bt-address, .proopc-st-address {
    border: 0px solid #DDD!important;
    margin: 0 5px 0 0;
    background: #FFF;
}

.proopc-shipments, .proopc-payments, .proopc-coupon, .proopc-cartlist, .proopc-confirm-order {
    border: 0px solid #DDD!important;
    margin: 0 5px;
    background: #FFF;
}

#ProOPC textarea, #ProOPC input[type="text"], #ProOPC input[type="password"], #ProOPC input[type="datetime"], #ProOPC input[type="datetime-local"], #ProOPC input[type="date"], #ProOPC input[type="month"], #ProOPC input[type="time"], 
#ProOPC input[type="week"], #ProOPC input[type="number"], #ProOPC input[type="email"], #ProOPC input[type="url"], #ProOPC input[type="search"], #ProOPC input[type="tel"], #ProOPC input[type="color"], #ProOPC .uneditable-input, #ProOPC select  {
    display: inline-block;
    height: 30px!important;
    padding: 6px 10px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 30px!important;
    color: #555;
    vertical-align: middle;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #FFE7E3!important;
    border: 0px solid #ccc!important;

}

#ProOPC, #ProOPC span, #ProOPC div, #ProOPC p, #ProOPC input, #ProOPC select, #ProOPC button, #ProOPC h1, .proopc-finalpage h3, .proopc-finalpage h2, .proopc-finalpage h1, .proopc-finalpage h4, .proopc-register-login h3, .proopc-register-login h2, .proopc-register-login h4, .proopc-register-login h1 {
    font: 15px / 1.75  "Outfit", sans-serif!important ;
}

 #ProOPC select {      height: 40px !important;
}

#ProOPC .proopc-customer-comment {
    height: 60px !important;
}

.proopc-bt-address label, .proopc-st-address label, .billto-shipto span, a.terms-of-service {
 margin-bottom: 2px;    font-size: 14px!important;
}

#ProOPC .proopc-table-striped {
      border: 0px solid #DDD!important;    border-top: 0 none;
}

.proopc-btn {
    display: inline-block;    padding: 6px 15px!important; text-decoration: none;
} 
   

@media (min-width: 1024px) { 
.cart-summary.proopc-table-striped td {
    background: #FFE7E3 !important;
    border: 10px solid white !important;
    border-bottom: 10px solid white!important; border-top: 10px solid white!important;
    padding: 12px 20px !important;
}
}

.cart-summary.proopc-table-striped  tr.blank-row   {/*border: 0px!important; background: white!important; padding: 0px!important;*/ display: none!important;}

#proopc-payments,  #proopc-shipments {padding: 10px; background: #FFE7E3; margin: 5px 0 5px 10px;}
/*
.proopc-shipments, .proopc-payments  , .proopc-coupon {width: calc(50% - 10px); float: left; margin: 0px 5px 0px 5px!important; }

.proopc-confirm-order {width: 100%; clear: both;}
*/


.proopc-column3  {
    float: left;
    width: 49%!important;
    margin: 0 0.5% 0 0;
    padding: 0;
}


#proopc-item-count , .septa {display: none;}

.cart-view   { padding: 0 0 4em 0!important;
}

#ProOPC h1.cart-page-title { background: #FFE7E3; color: #ff8c79!important; font-size: 2.5em!important; font-weight: 500!important; padding: 1em 0px; margin-bottom: 1em; width: 120%;    left: -100px;    position: relative;

}

.col-name {width: 44%!important;}

h2.vm-section-title {  font-weight: 700; margin: 10px 0px 2.4em 0px!important; text-transform: uppercase; font-size: 1.2em; text-align: center;
}

table.rounded  { border-radius: 20px!important; 
& td {padding: 28px 40px;}
& h3 {font-weight: 700; margin: 10px 0px 1em 0px; text-transform: uppercase; font-size: 1.2em;}
img {border-radius: 100% !important;      width: 190px;        height: 190px;        max-width: none;}
}

table.color  { background: #FFE7E3;
}

.btn.btn-sm.btn-link { color: black;     padding: 0px;    margin: 0px 0px 10px 0; font-weight: 400;
}

h1.vm-page-title {    font-size: 2em;    font-weight: 500; color: #ff8c79 ; 
}
.vm-product-details-container { padding-left: 2.5em!important;}

h2.claim {font-size:1.4em ; text-transform: none;color: black; font-weight: 500; margin-bottom: 1em;}

.clr, .clear {clear: both;}


.formbg .rspbld-module  {padding: 0px 20%;}

.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
    
    background: white!important;
    color: black!important;
  
 
}

.back-to-category {margin: 0px 0px 25px 25px; }


.slide-desc {
    bottom: 30%!important;
    left: 22%!important;
    width: 40%!important;
}

/**********       MOBIL     ***************************************************/

@media (min-width: 1200px) {

.padding200 {padding: 0px 120px;}
}



@media (max-width: 1500px) {
.call-link {
      right: 70px;
    bottom: 160px;
}

.wrapper.bottomb .row {
    margin: 0px 120px;
}

.slide-desc {
    bottom: 20%!important;
    left: 12%!important;
    width: 48%!important;
}

}



@media (max-width: 1280px) { 
.textnarrow {padding: 0px 130px; }
.moduletable.kontaktbg {
    margin: 3em auto;
    padding: 0px 150px;
}
.slide-desc{
    bottom: 20%!important;
    left: 10%!important;    width: 60%!important;
}
.slide-title {    font-size: 2.5em !important;
}
.call-link {
      right: 40px;
    bottom: 100px;
}

.slide-desc {
    bottom: 20%!important;
    left: 5%!important;
    width: 45%!important;
}

.wrapper.bottomb .row {margin: 0px 100px;}
}
 

@media (max-width: 1024px) { 
.textnarrow {padding: 0px 90px; }
.formbg .rspbld-module  {padding: 0px 10%;}
 .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .rspbld-page .row.animation-container, .com-content-category-blog__items, .com-content-article.item-page, .com_virtuemart .category-view, .product-container.productdetails-view, .cart-view {
    max-width: 1000px !important;
    margin: 0px auto !important;
}
.proopc-finalpage .proopc-column3, .proopc-register, .proopc-login {
        float: left!important;
        width: 49% !important;
        margin: 0;
        padding: 0;
    }
.blog-items.columns-3 > div {
        width: 33.33333%;
    }
    
    .moduletable.kontaktbg {
    margin: 2em auto;
    padding: 0px 100px;
}

.slide-title {    font-size: 2.2em !important;
}

.wrapper.bottomb .row {margin: 0px 100px;}

.slide-desc {
    bottom: 7%!important;
    left: 1%!important;
    width: 65%!important;
}

}

@media (min-width: 768px) and (max-width:978px) {
    .col-md-3 {
        flex: 0 0 auto;
        width: 50%!important; margin-bottom: 1em;
    }
    }


@media (max-width: 768px) { 

 .col-md-3,  .col-md-4 {
        margin-bottom: 1em;
    }
    
    
.vm-product-grid div.product {
    & .vm-product-title {
        font-size: 1.35em;
        font-weight: 500;
        min-height: auto;
    }
}

.slide-desc{
     width: 84%!important;
}
.slide-text {display: none!important;}
.slide-title {    font-size: 1.8em !important;
}
.call-link {
      right: 20px;
    bottom: 70px;
}

.com-content-article.item-page  {padding: 3em 20px;}
.textnarrow {padding: 0px 50px; }
.formbg .rspbld-module  {padding: 0px 3%;}
 .col-6, .col-md-6 {        width: calc(100% - 60px) !important;        margin: 0px 30px 30px 30px !important;    }
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .rspbld-page .row.animation-container, .com-content-category-blog__items, .com-content-article.item-page, .com_virtuemart .category-view, .product-container.productdetails-view, .cart-view {
    max-width: 700px !important;
    margin: 0px auto !important;
}
.topmenubg  {min-width: 150px;}
.com_virtuemart .category-view, .product-container.productdetails-view.productdetails {
    padding: 2.8em 0 !important;
}

.vm-product-details-container {
    padding-left: 0.3em !important;
}

table.rounded.color { margin: 5px 10px;

& td {display: block; float: left; padding: 25px;}
& td:nth-child(odd) {width: 100%; text-align: center;}
}


#ProOPC h1.cart-page-title {
      padding: 1em 0px;
    margin-bottom: 1em;
    width: 100%;
    left: 00px;
   
}
.proopc-finalpage .proopc-column3, .proopc-register, .proopc-login {
        float: left!important;
        width: 99% !important;
        margin: 0;
        padding: 0;
    }
.blog-items.columns-3 > div {
        width: 99.33333%;
    }    
    
.com-content-category-blog__navigation {padding: 0em 2em;}
.moduletable.kontaktbg {
    margin: 2em auto;
    padding: 0px 50px;
}
.wrapper.bottomb .row {margin: 0px 30px;}

}



@media (max-width: 468px) { 
.slide-title {    font-size: 1.5em !important;
}
.slide-desc {
    bottom: 5%!important;
    left: 0%!important;
    width: 85%!important;
}
.call-link {  display: none;
}

.jmm-item.item-1.search , .bottommenu {display: none!important;}
.textnarrow {padding: 0px 15px; }
.topmenubg  {min-width: 100px; margin-top: 0px;}
.com_virtuemart .category-view, .product-container.productdetails-view.productdetails {
    padding: 1.5em 0 !important;
}
.rspbld-image.float-left, .rspbld-content-container {width: 99%; float: none;}
.rspbld-image.float-left  {margin: 0px 0px 20px 20px!important; text-align: center!important;}
.rspbld-horizontal-image-box .rspbld-image {  width: 65%!important;
}

.wrapper.bottomb .row {margin: 0px 0px;}

 }






